#media {
  width: 100%;
  height: auto;
  margin-top: 16px;
}
#name {
  width: 60px;
  clear: right;
  float: left;
  margin-right: 8px;
  height: auto;
  padding-right: 0px;
}
#detail {
  height: auto;
  float: left;
  clear: right;
  margin-right: 0px;
  width: 285px;
}
#date {
  height: auto;
  float: left;
  width: 45px;
  clear: right;
}
#name li {
  border-color: black;
  border-width: 1px;
  width: 100%;
  list-style-type: none;
  font-size: 13px;
  color: white;
  line-height: 2.4em;
  font-family: Arial,Helvetica,sans-serif;
  padding-left: 0px;
  background-color: #666666;
  text-align: center;
  text-decoration: none;
  height: 32px;
  margin-bottom: 20px;
  display: block;
}
#detail li {
  border-color: #999999;
  border-width: 1px;
  width: 100%;
  list-style-type: none;
  font-size: 13px;
  line-height: 2.3em;
  font-family: Arial,Helvetica,sans-serif;
  height: 32px;
  margin-bottom: 20px;
  display: block;
}
#date li {
  border-color: black;
  border-width: 1px;
  list-style-type: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #666666;
  display: block;
  height: 32px;
  margin-bottom: 20px;
  width: 100%;
  line-height: 2.4em;
  text-align: center;
}
#public {
  border-color: #999999;
  border-width: 1px;
  float: left;
  clear: right;
  height: auto;
  color: #333333;
  margin-right: 2px;
  width: 320px;
}
#public li {
  border-color: #999999;
  border-width: 1px;
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
  width: 100%;
  list-style-type: none;
  font-family: Arial,Helvetica,sans-serif;
  color: #333333;
  font-size: 15px;
  line-height: 2em;
  height: 30px;
  display: block;
  margin-bottom: 20px;
}
#media li {
  border-color: #666666;
}
#date li a {
  border-width: 1px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #666666;
  background-color: white;
  text-align: center;
  display: block;
  height: 30px;
  width: 100%;
  line-height: 2.4em;
}
#date li a:hover {
  color: #333333;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  text-align: center;
  background-color: #cfcf00;
  display: block;
  width: 100%;
  height: 32px;
  line-height: 2.4em;
}
